body{
	display:none;
	
}
#jpreOverlay {
	background-image: url();
}

#loader_img{
	position: absolute;
	top:55%;
	left:50%;
	
}


#jpreSlide{
	background-image: url();
	background-position: center;
	font-size:22px;
	font-weight:bold;
	color:#ccc;
	text-align:center;
	width:100%;
	height:30%;
}
#jpreLoader{
	width:100%;
	height:3px;
}

#jpreBar {

	background-color:#ff0000;
	
	
}
#jprePercentage {
	color:#ccc;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight:bold;
	text-align:center;
	
	top:-100%;
}

